A:link {text-decoration: none; font-weight: bold; color:#0000ff;}
A:visited {text-decoration: none; font-weight: bold; color:#0000ff;}
A:hover {text-decoration: none; font-weight: bold; color:#ff0000;}

td {font-family: Verdana; font-size: 10pt;}